# translation of plasma_applet_skapplet.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_skapplet\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:43+0000\n"
"PO-Revision-Date: 2008-10-05 06:43+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:04+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: skapplet.cpp:141
msgid ""
"*.skz *.theme|Theme Files\n"
"*|All Files"
msgstr ""
"*.skz *.theme|Thema-filer\n"
"*|Alle filer"

#: skapplet.cpp:145 skpackage.cpp:68 skpackage.cpp:94
msgid "SuperKaramba Theme"
msgstr "SuperKaramba-tema"

#: skappletscript.cpp:235
msgid "Failed to launch SuperKaramba Theme"
msgstr "Fejl under start af SuperKaramba-tema"
